Subject: I-D Action: draft-haleplidis-bcause-forces-gap-analysis-00.txt

From: [email-masked]
Date: Tue, 30 Apr 2019 03:33:31 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : ForCES architecture CUSP applicability
        Authors         : Evangelos Haleplidis
                          Jamal Hadi Salim
	Filename        : draft-haleplidis-bcause-forces-gap-analysis-00.txt
	Pages           : 40
	Date            : 2019-04-30

Abstract:
   This document provides a gap-analysis on how the ForCES architecture
   meets the requirements for CUSP.  In addition it provides a ForCES
   XML model that implements the current proposed CUSP information
   model.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-haleplidis-bcause-forces-gap-analysis/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-haleplidis-bcause-forces-gap-analysis-00
https://datatracker.ietf.org/doc/html/draft-haleplidis-bcause-forces-gap-analysis-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/